alon {dglars} | R Documentation

## Data from the microarray experiment done by Alon et al. (1999)

### Description

The data set contains the gene expression data origianlly analized in Alon et al. (1999). 62 samples (40 tumor samples, 22 normal samples) from colon-cancer patients were analyzed with an Affymetrix oligonucleotide Hum6000 array. The binary variable `y` is used to indicate a normal sample (`y = 0`) or a tumor sample (`y = 1`).

Two thousand out of around 6500 genes were selected based on the confidence in the measured expression levels (for details refer to publication).

### Usage

    data(alon)

### References

Alon U., Barkai N., Notterman D.A., Gish K., Ybarra S., Mack D. and Levine A.J. (1999) Broad patterns of gene expression revealed by clustering analysis of tumor and normal colon tissue probed by oligonucleotide arrays. Proc. Natl. Acad. Sci. USA 96, 6745-6750

[Package dglars version 2.1.2 Index]